<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Soapbox Race World - Download - Classic Archive</title>
    <link rel="stylesheet" href="/assets/bootstrap.min.css" integrity="" crossorigin="anonymous">
    <link href="/assets/main.css" rel="stylesheet">
    <link rel="apple-touch-icon" sizes="180x180" href="/assets/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/favicon-16x16.png">
    <link rel="mask-icon" href="/assets/safari-pinned-tab.svg?v=wAORxlRrq4" color="#5bbad5">
    <link rel="shortcut icon" href="/assets/favicon.ico?v=wAORxlRrq4">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">
  </head>
  <body>
<!-- navbar -->
<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: rgba(0, 0, 0, 0.3);">
	<a class="navbar-brand logo" href="#">
		<img src="https://c-sbrw.davidcarbon.download/assets/images/SBRW512.png" alt="SOAPBOX RACE WORLD" width="140" height="40">
	</a>
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	</button>
	<div class="collapse navbar-collapse pull-xs-right justify-content" id="navbarNav">
		<ul class="navbar-nav">
			<li class="nav-item">
				<a class="nav-link" href="/">HOME</a>
			</li>
			<li class="nav-item active">
				<a class="nav-link" href="/download">DOWNLOAD<span class="sr-only">(current)</span></a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="/how-to-play">HOW TO PLAY</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="/faq">FAQ</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="https://discord.gg/TUsXvVp">DISCORD</a>
			</li>
		</ul>
	</div>
</nav>

<div class="start text-center">
	<br><br>
	<h1><font color="4d769d">DOWNLOAD</font></h1>
	<h4><font color="ffffff">DOWNLOAD FILES NECESSARY FOR PLAYING</font></h4>
	<br><br>
</div>

<div class="content">
	<h4><font color="4d769d">GAME LAUNCHER</font></h4>
	<p>THE GAME LAUNCHER IS NEEDED FOR PLAYING NEED FOR SPEED WORLD. IT IS USED FOR REGISTERING AND LOGGING IN ON SERVERS.</p>
	<p>CURRENT VERSION: 1.9.1.9</p>
	<button class="btn btn-default nfs-button" onclick="window.open('https://github.com/SoapboxRaceWorld/GameLauncher_NFSW/releases/latest', '_blank');">DOWNLOAD</button>
</div>

<div class="content">
	<h4><font color="4d769d">SOAPBOX CORE</font></h4>
	<p>THIS IS NEEDED IF YOU WANT TO HOST YOUR OWN NFSW SERVER. COMPILE AND RUN ALONG WITH OPENFIRE AND WILDFLY. MORE INFORMATION IS ON THE GITHUB.</p>
	<p>CURRENT VERSION: 0.0.7</p>
	<button class="btn btn-default nfs-button" onclick="window.open('https://github.com/SoapboxRaceWorld/soapbox-race-core/releases/tag/0.0.7', '_blank');">DOWNLOAD</button>
	</div>
	<br>
	
	<footer class="container-fluid w-100" align="center">
    <font color="#ffffff">© 2017 Soapbox Race World. All rights reserved. Made with ❤︎ by myst02. <strong>Not affiliated with, or sponsored by, EA.</strong></font>
	</footer>
	
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="" crossorigin="anonymous"></script>
    <script src="/dist/js/bootstrap.min.js" integrity="" crossorigin="anonymous"></script>
  </body>
</html>